<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>3.0</version>
    <date>2018-08-03T10:25:52Z</date>
    <groups>
        <group>
            <name>Alarm-System AD</name>
        </group>
        <group>
            <name>Discover Server Arneburg</name>
        </group>
        <group>
            <name>Map-Extern - MPLS</name>
        </group>
        <group>
            <name>Map-Extern - SAP</name>
        </group>
        <group>
            <name>Map-Extern - WWW</name>
        </group>
    </groups>
    <hosts>
        <host>
            <host>10.99.75.65</host>
            <name>sw_SAP_1</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.75.65</ip>
                    <dns/>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>arnsr001.gladnw.net</host>
            <name>ARNSR001</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>0</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
                <template>
                    <name>OS Windows</name>
                </template>
                <template>
                    <name>OS Windows Discovery Disk</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Alarm-System AD</name>
                </group>
                <group>
                    <name>Discover Server Arneburg</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.10.2.221</ip>
                    <dns>arnsr001.gladnw.net</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>arnsr002.gladnw.net</host>
            <name>ARNSR002.</name>
            <description>Domain Controller 2</description>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>0</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
                <template>
                    <name>OS Windows</name>
                </template>
                <template>
                    <name>OS Windows Discovery Disk</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Alarm-System AD</name>
                </group>
                <group>
                    <name>Discover Server Arneburg</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.10.2.222</ip>
                    <dns>arnsr002.gladnw.net</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>arnsr003.gladnw.net</host>
            <name>ARNSR003</name>
            <description>KMS Server</description>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>0</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
                <template>
                    <name>OS Windows</name>
                </template>
                <template>
                    <name>OS Windows Discovery Disk</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Alarm-System AD</name>
                </group>
                <group>
                    <name>Discover Server Arneburg</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.10.2.223</ip>
                    <dns>arnsr003.gladnw.net</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>arnsr004.gladnw.net</host>
            <name>ARNSR004.</name>
            <description>WSUS Server</description>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>0</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
                <template>
                    <name>OS Windows</name>
                </template>
                <template>
                    <name>OS Windows Discovery Disk</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Alarm-System AD</name>
                </group>
                <group>
                    <name>Discover Server Arneburg</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.10.2.224</ip>
                    <dns>arnsr004.gladnw.net</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>arnsr005.gladnw.net</host>
            <name>ARNSR005</name>
            <description>Infrastructure / Admin Server</description>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>0</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
                <template>
                    <name>OS Windows</name>
                </template>
                <template>
                    <name>OS Windows Discovery Disk</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Alarm-System AD</name>
                </group>
                <group>
                    <name>Discover Server Arneburg</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.10.2.225</ip>
                    <dns>arnsr005.gladnw.net</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>arnsr006.gladnw.net</host>
            <name>ARNSR006</name>
            <description>MS ADMT Server</description>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>0</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
                <template>
                    <name>OS Windows</name>
                </template>
                <template>
                    <name>OS Windows Discovery Disk</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Alarm-System AD</name>
                </group>
                <group>
                    <name>Discover Server Arneburg</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.10.2.226</ip>
                    <dns>arnsr006.gladnw.net</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>arnsr008.gladnw.net</host>
            <name>ARNSR008.</name>
            <description>Zellstoff Stendal Arneburg Issuing CA Server</description>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>0</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
                <template>
                    <name>OS Windows</name>
                </template>
                <template>
                    <name>OS Windows Discovery Disk</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Alarm-System AD</name>
                </group>
                <group>
                    <name>Discover Server Arneburg</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.10.2.228</ip>
                    <dns>arnsr008.gladnw.net</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>Bautzen MPLS</host>
            <name>Bautzen MPLS</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - MPLS</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.75.71</ip>
                    <dns/>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>Berlin MPLS</host>
            <name>Berlin MPLS</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - MPLS</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>172.21.0.1</ip>
                    <dns/>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>Blankenstein MPLS 10M</host>
            <name>Blankenstein MPLS 10M</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - MPLS</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>172.22.0.3</ip>
                    <dns/>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>Blankenstein MPLS 40M</host>
            <name>Blankenstein MPLS 40M</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - MPLS</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>172.22.0.2</ip>
                    <dns/>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>Blankenstein MPLS HSRP</host>
            <name>Blankenstein MPLS HSRP</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - MPLS</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>172.22.0.1</ip>
                    <dns/>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>google-dns</host>
            <name>Google DNS</name>
            <description>Externe IP-Adresse für Connectivity Check</description>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - WWW</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>8.8.8.8</ip>
                    <dns>google-public-dns-a.google.com</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvfcd0.mps-sap.os.itelligence.de</host>
            <name>SAP FCD (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.41</ip>
                    <dns>mpsvfcd0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvfcp0.mps-sap.os.itelligence.de</host>
            <name>SAP FCP (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.42</ip>
                    <dns>mpsvfcp0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvmbd0.mps-sap.os.itelligence.de</host>
            <name>SAP MBD (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.21</ip>
                    <dns>mpsvmbd0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvmed0.mps-sap.os.itelligence.de</host>
            <name>SAP MED (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.17</ip>
                    <dns>mpsvmed0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvmep0.mps-sap.os.itelligence.de</host>
            <name>SAP MEP (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.18</ip>
                    <dns>mpsvmep0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvmeq0.mps-sap.os.itelligence.de</host>
            <name>SAP MEQ (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.20</ip>
                    <dns>mpsvmeq0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvmhd0.mps-sap.os.itelligence.de</host>
            <name>SAP HCMD (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.23</ip>
                    <dns>mpsvmhd0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>mpsvmhp0.mps-sap.os.itelligence.de</host>
            <name>SAP HCMP (Z)</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 5min Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - SAP</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>1</useip>
                    <ip>10.99.72.24</ip>
                    <dns>mpsvmhp0.mps-sap.os.itelligence.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications/>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>www.google.de</host>
            <name>www.google.de</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates>
                <template>
                    <name>App PING 60s Service</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Map-Extern - WWW</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>0</useip>
                    <ip/>
                    <dns>www.google.de</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications>
                <application>
                    <name>www</name>
                </application>
            </applications>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
        <host>
            <host>www.mercertimber.com</host>
            <name>www.mercertimber.com</name>
            <description/>
            <proxy/>
            <status>0</status>
            <ipmi_authtype>-1</ipmi_authtype>
            <ipmi_privilege>2</ipmi_privilege>
            <ipmi_username/>
            <ipmi_password/>
            <tls_connect>1</tls_connect>
            <tls_accept>1</tls_accept>
            <tls_issuer/>
            <tls_subject/>
            <tls_psk_identity/>
            <tls_psk/>
            <templates/>
            <groups>
                <group>
                    <name>Map-Extern - WWW</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <default>1</default>
                    <type>1</type>
                    <useip>0</useip>
                    <ip/>
                    <dns>www.mercertimber.com</dns>
                    <port>10050</port>
                    <bulk>1</bulk>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <applications>
                <application>
                    <name>www</name>
                </application>
            </applications>
            <items/>
            <discovery_rules/>
            <macros/>
            <inventory/>
        </host>
    </hosts>
</zabbix_export>
